Subject: Re: [lojban] Tashunkekokipapi - Man-afraid-of his-horses

From: John Cowan <[email-masked]>
Date: Sat, 8 Jul 2000 17:14:08 -0400 (EDT)

On Sat, 8 Jul 2000, Alfred W. Tueting (Tüting) wrote:

> coi
> 
> the following example infact is not really correct...

I don't see why not.

> 6.10) mi viska la nanmu poi terpa le ke'a xirma [ku]
> I see that-named( ``man which fears the of-IT horse'' ).
> I see Man Afraid Of His Horse.
> ... so my beginner's question: Is the following correct Lojban to
> express the name's real meaning?
> 
> mi viska la poi le ke'a xirma (ku) se terpa lo nanmu

That is ungrammatical, I think, because the relative clause extends
to the end of the sentence.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"